Support » Plugin: Funnel Builder by CartFlows - Create High Converting Sales Funnels For WordPress » Severe conflict with WooCommerce Square plugin

  • Resolved pooley67

    (@pooley67)


    WARNING: There is a severe conflict with the latest version of the WooCommerce Square plugin (3.0). When I updated it, the CartFlows checkout page would not work. All you see is a red box at the top. On Firefox it shows an Internal Service Error Message. I had to revert the website to an older version, then disable every plugin to determine which one was causing the error. I created a ticket to see if CartFlows can resolve this, but until then DO NOT UPDATE THE WooCommerce Square plugin if you’re using it.

Viewing 1 replies (of 1 total)
  • Plugin Support Mahdi

    (@mahdimoafi)

    Hello @pooley67,

    Thank you for reporting this.

    This is a known issue with pro version only and it is currently under the debugging process and will get fixed soon.

    CartFlows free users won’t face any issues with latest Square release.

    As you may already know, commercial products are not supported in these forums.

    Please followup on the ticket as you’ve mentioned.

    Thank you again for your collaboration.

    Best wishes,
    Mahdi

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.